Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 07:25:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation dhuha alali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhuha alali Bot:  Hi Dhuha Alali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8239047387 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597783847            11:09 AM, 12th Mar                     dhuha alali   
                  Hello?           11:11 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:12 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           11:13 AM, 12th Mar                     dhuha alali                    Yes           11:13 AM, 12th Mar                     dhuha alali                    I ordered my order almost two weeks ago and it still didnt deliver           11:14 AM, 12th Mar                     dhuha alali                    8239047387 order number           11:14 AM, 12th Mar                   Juhi                   Your order has been cancelled as the item was out of stock and the refund has already been processed.           11:14 AM, 12th Mar                   Juhi                   Kindly check with your bank for the refund.           11:14 AM, 12th Mar                     dhuha alali       
              I only got refunded for one item           11:14 AM, 12th Mar                     dhuha alali                    The order in total was 5 kd           11:14 AM, 12th Mar                     dhuha alali                    I only got 1.9 kd           11:15 AM, 12th Mar                     dhuha alali                             11:16 AM, 12th Mar                     dhuha alali                    Only one got cancelled           11:16 AM, 12th Mar                     dhuha alali                    And it still says processing           11:16 AM, 12th Mar                     dhuha alali                    Also i checked the bank amd i have the receipt           11:18 AM, 12th Mar                     dhuha alali                    Only 1.90           11:18 AM, 12th Mar                     dhuha alali                    Can you please help me?           11:18 AM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to 
 check this for you.           11:18 AM, 12th Mar                     dhuha alali                    Thank you !           11:18 AM, 12th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:22 AM, 12th Mar                     dhuha alali                    Okay thank you for you're e           11:23 AM, 12th Mar                     dhuha alali                    Help*           11:23 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232997